.signup-component-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-end;
    padding: 20px;
  }
  
  .signup-header {
    padding-bottom: 20px;
  }
  
  form {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-end;
  }
  
  .input-container {
    display: flex;
    justify-content: space-between;
    direction: rtl;
    width: 100%;
    margin-bottom: 15px;
  }
  
  .input-container .fName,
  .input-container .lName,
  .input-container .email,
  .input-container .password,
  .input-container .re-password {
    margin-inline-end: 10px;
    width: 40%;
    font-weight: 700;
    color: #691515;
    display: flex;
    align-items: center;
  }
  
  .input-container .input-wrapper {
    border-bottom: 1px solid orange;
    width: 100%;
  }
  .input-container textarea {
    border: 1px solid orange;
    width: 100%;
  }
  
  .input-wrapper input {
    border: none;
    width: 100%;
    background-color: white;
    /* direction: rtl; */
    padding: 5px;
    outline: none;
    text-align: center;
  }
  
  .signup-checkbox {
    display: flex;
    margin-block: 10px;
  }
  
  .checkbox-wrapper {
    display: flex;
    align-items: center;
  }
  
  .checkbox-wrapper input {
    margin-inline: 10px;
  }
  
  .signup-checkbox a {
    color: orange;
    font-weight: 700;
  }
  
  .btn-signup {
    background: none;
    border: none;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
    color: #691515;
    align-self: center;
    margin-top: 20px;
  }
  